<html>
  <head>
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Expires" content="-1" />
    <meta http-equiv="CACHE-CONTROL" content="NO-CACHE" />

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css"
    />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    />
    <link rel="stylesheet" href="style.css" />
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, shrink-to-fit=yes"
    />
    <meta charset="utf-8" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.5.0/css/all.css"
      integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU"
      crossorigin="anonymous"
    />

    <title>Tomasz Szopa</title>
    <link rel="icon" type="image/png" href="assets/img/favicon.png" />
    <link rel="apple-touch-icon" href="assets/img/favicon.png" />
    <meta name="apple-mobile-web-app-status-bar" content="#FFE1C4" />
    <meta name="theme-color" content="#FFE1C4" />
    <script src="assets/js/app.js"></script>
    <link rel="manifest" href="manifest.json" />
  </head>

  <body id="index-body" style="overflow: hidden">
    <div>
      
      
      <nav class="nav-desk">
        <div class="col-md-5" id="hero-right">
          <img id="hero-img" src="./assets/img/background_guitar.png" />
        </div>
        
           <div>
     
          <div class="nav-logo">

          </div>
              <div class="social-icons">
        <a target="_blank" href="mailto:shopa.tomek@gmail.com"
          ><i class="fas fa-envelope"></i
        ></a>
        <a target="_blank" href="https://instagram.com/developer.ishan"
          ><i class="fab fa-instagram"></i
        ></a>

        <a target="_blank" href="https://gitlab.com/shopa.tomek"
          ><i class="fab fa-gitlab"></i
        ></a>
        <a target="_blank" href="https://soundcloud.com/nowpractica"
          ><i class="fab fa-soundcloud"></i
        ></a>
        <a target="_blank" href="https://jamsessionspsy.bandcamp.com/"
          ><i class="fab fa-bandcamp"></i
        ></a>
      </div>
          <div class="nav-items">
            <a href="index.html"
              ><img id="logo" src="assets/img/logo2.png"
            /></a>
            <ul>
              <li>
                <span><a href="about.html">About</a></span>
              </li>
              <li>
                <span><a href="work.html">Work</a></span>
              </li>
              <li>
                <span><a href="uses.html">Uses</a></span>
              </li>
              <li>
                <span><a href="contact.html">Contact</a></span>
              </li>
            </ul>
          </div>
       
         
       
      </nav>
      <div
        class="animated fadeIn row"
        style="width: 100vw; animation-duration: 1.5s"
      >
        <div class="col-md-6" id="left-hero">
          <h1 class="hero-tag">
            <span
              class="typer"
              id="main"
              data-words="Hi! Cześć! I'm Tomasz!"
              data-delay="100"
              data-deleteDelay="1000"
              data-loop="1"
              style="color: rgb(169, 169, 255)"
            ></span>
            &nbsp;
          </h1>
          <p class="hero-des">
            As a junior fullstack developer with a passion for music, I have a
            unique blend of technical skills and creative interests. I have
            experience developing fullstack applications using a variety of
            front-end and back-end technologies, and am always seeking to expand
            my knowledge and skillset. In my free time, I enjoy exploring the
            intersection of technology and music, and have even built a few
            music-related applications for fun. I am excited to bring my
            enthusiasm for both technology and music to a role where I can
            contribute to innovative projects and collaborate with like-minded
            individuals.
          </p>
          <script
            async
            src="https://unpkg.com/typer-dot-js@0.1.0/typer.js"
          ></script>
          <button class="animated bounce delay-4s learn-btn">Learn More</button>
          <a href="contact.html"
            ><button class="contact-btn">Contact Me</button></a
          >
        </div>

        <div class="col-md-6" id="hero-right">
          <img id="hero-img" src="assets/img/undraw_code_review_l1q9.svg" />
        </div>
      </div>
    </div>
    <div class="menu-wrap">
      <input type="checkbox" class="toggler" />
      <div class="hamburger">
        <div></div>
      </div>
      <div class="menu">
        <div>
          <div>
            <ul>
              <li>
                <a href="#" style="text-decoration: line-through">Home</a>
              </li>
              <li><a href="#">About</a></li>
              <li><a href="work.html">Work</a></li>
              <li><a href="#">Uses</a></li>
              <li><a href="contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div></div>
  </body>
</html>
